@charset "utf-8";
/* CSS Document */





.egm-main-title{
	font-family: Arial,Helvetica Neue,Helvetica,sans-serif;
    font-weight: bold;
    color: #ed1c24;
    margin: 0px 0px 20px 0px;
    font-size: 24px;
    text-transform: uppercase;
}

.egm-main-title sup{
	text-transform:inherit;
	font-size:18px;
}



.egm-sub-title{
	font-size:14px;
	font-weight:bold;
	color:#000;
	margin-bottom:30px;
}

.mbt-sec{
	width:100%;
	float:left;

}
.mbt-sec a{
	float:right;
}

.morebutton {
    background-color: #41111b;
    color: #fff;
    text-align: center;
    height: 40px;
    line-height: 40px;
    width: 120px;
    display: inline-block;
    font-size: 15px;
    font-weight: 700;
	text-decoration:none;;
}

.morebutton:hover, .morebutton:focus, .morebutton:active, .morebutton.focus, .morebutton.active{
	background-color: #f7941e;
    color: #fff;
	text-decoration:none;
}

.egm-sec{
	float: left;
    width: 100%;
    padding: 60px 30px;
    background: #ebe8e8;
	margin-bottom:35px;
}

.egm-notice{
	float:left;
	width:100%;
	background:#fff;
	padding-left:30px;
	height:100%;
}
.egmn-title{
	float:left;
	width:65%;
	font-size:18px;
	font-weight:bold;
	color:#3e3e3e;
	margin-top:35px;
	margin-bottom:15px;
	min-height:73px;

}

.egmn-icon{
	float:left;
	background:url(../images/egm-icon.png) no-repeat;
	background-position:center center;
	background-size:contain;
	min-height:73px;
	width:27%;
	margin-right:15px;
	margin-top:25px;
	margin-bottom:15px;
}


.proxy-form{
	float:left;
	width:100%;
	background:#fff;
	padding-left:30px;
	height:100%;
}
.pf-title{
	float:left;
	width:65%;
	font-size:18px;
	font-weight:bold;
	color:#3e3e3e;
	margin-top:35px;
	margin-bottom:15px;
	min-height:73px;
	
}

.pf-icon{
	float:left;
	background:url(../images/proxy-form-icon.png) no-repeat;
	background-position:center center;
	background-size:contain;
	min-height:73px;
	width:27%;
	margin-right:15px;
	margin-top:25px;
	margin-bottom:15px;
	
}

.egm-admin{
	float:left;
	width:100%;
	background:#fff;
	padding-left:30px;
	height:100%;
}
.egma-title{
	float:left;
	width:65%;
	font-size:18px;
	font-weight:bold;
	color:#3e3e3e;
	margin-top:35px;
	margin-bottom:15px;
	min-height:73px;
	
}

.egma-icon{
	float:left;
	background:url(../images/egm-admin-icon.png) no-repeat;
	background-position:center center;
	background-size:contain;
	min-height:73px;
	width:27%;
	margin-right:15px;
	margin-top:25px;
	margin-bottom:15px;
	
}


/*=======================================
12th AGM NEW DESIGN CSS STARTS HERE
========================================*/
.pdf-sec ul{
	margin:0;
	padding:0;
}

.pdf-sec ul li{
	list-style:none;
	
}

.pdf-sec ul li a{
	font-family: Arial,Helvetica Neue,Helvetica,sans-serif;
	color: #919191 !important;
    position: relative;
    font-size: 16px;
    line-height: 22px;
    display: block;
    padding: 6px 0px 6px 26px;
    vertical-align: middle;
    font-weight: 400;
    margin: 0px;
	text-decoration:none;
	
}
.pdf-sec ul li a:before{
	position: absolute;
    
    left: 0;
    font-family: FontAwesome;
    content: "\f1c1";
    color: #ed1c24;
    font-weight: 400;
    vertical-align: middle;
    margin-top: 2px;
    font-size: 18px;
    line-height: 18px;
}

.pdf-sec ul li a:hover{
	text-decoration:none;
}






@media (min-width: 768px){
.row-eq-height {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.egmn-title, .pf-title, .egma-title{
	float: left;
    width: 63% !important;
    font-size: 14px;
    font-weight: bold;
    color: #3e3e3e;
    margin-top: 35px;
    margin-bottom: 15px;
    min-height: 73px;
}

}




@media(max-width:767px){
	
.row-eq-height {
  
  display: block;
}

.mmb-25{
	margin-bottom:25px;
}
	
	
}